PMS(4)

NAME
pms - PS/2 auxiliary port mouse driver

SYNOPSIS
pms0 at pckbd? irq 12

DESCRIPTION
This driver provides an interface to a PS/2 auxiliary port mouse. The driver internally converts the PS/2 mouse output into busmouse(4) protocol.

FILES
/dev/pms0
    first PS/2 mouse device.

SEE ALSO
busmouse(4), lms(4), mms(4).

BUGS
The pms device probe routine has been known to confuse some keyboard controllers.